View Issue Details

IDProjectCategoryView StatusLast Update
0006659CentOS-6dhcppublic2013-09-24 22:38
Reportergonondo 
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionno change required 
Platformi386OSGNU/LinuxOS VersionCentOS
Product Version6.4 
Target VersionFixed in Version 
Summary0006659: Démarrage de dhcpd : [ÉCHOUÉ]
DescriptionInternet Systems Consortium DHCP Server 4.1.1-P1
Copyright 2004-2010 Internet Systems Consortium.
All rights reserved.
For info, please visit https://www.isc.org/software/dhcp/
WARNING: Host declarations are global. They are not limited to the scope you declared them in.
Not searching LDAP since ldap-server, ldap-port and ldap-base-dn were not specified in the config file
Wrote 0 deleted host decls to leases file.
Wrote 0 new dynamic host decls to leases file.
Wrote 0 leases to leases file.

No subnet declaration for eth0 (no IPv4 addresses).
** Ignoring requests on eth0. If this is not what
   you want, please write a subnet declaration
   in your dhcpd.conf file for the network segment
   to which interface eth0 is attached. **


Not configured to listen on any interfaces!

This version of ISC DHCP is based on the release available
on ftp.isc.org. Features have been added and other changes
have been made to the base software release in order to make
it work better with this distribution.
TagsNo tags attached.

Activities

tru

tru

2013-09-12 08:00

administrator   ~0017976

well, **you** need to configure the dhcp server... start from the template provided at /usr/share/doc/dhcp-4.1.1/dhcpd.conf.sample
toracat

toracat

2013-09-24 22:38

manager   ~0018055

If you need further assistance, please use one of the help venues CentOS provides.

Issue History

Date Modified Username Field Change
2013-09-12 07:07 gonondo New Issue
2013-09-12 08:00 tru Note Added: 0017976
2013-09-12 08:00 tru Status new => feedback
2013-09-24 22:38 toracat Note Added: 0018055
2013-09-24 22:38 toracat Status feedback => resolved
2013-09-24 22:38 toracat Resolution open => no change required